apt – How can I run MIPS binaries on Ubuntu 16.04?


I need to run some MIPS binaries on Ubuntu 16.04

How do I do that?

I tried to execute the following command:

sudo apt-get install linux-libc-dev-mips-cross libc6-mips-cross libc6-dev-mips-cross binutils-mips-linux-gnu gcc-4.4-mips-linux-gnu g ++ - 4.4-mips- linux gnu 

The packages are not found:

E: Package gcc-4.4-mips-linux-gnu could not be found
E: Could not get package from glob # gcc-4.4-mips-linux-gnu & # 39; Find
E: Could not get package from regex - gcc-4.4-mips-linux-gnu & # 39; Find
E: Package g ++ - 4.4-mips-linux-gnu could not be found
E: Could not get a package from globg ++ - 4.4-mips-linux-gnu & # 39; Find
E: Could not get a package from regex ++ 4.4-mips-linux-gnu & # 39; Find

In my other Linux installation (Ubuntu 14.04) I have the files qemu-mipsel, qemu-mips and so on. I want to install it on Ubuntu 16.04. How can I do that?